<html xmlns:string="xalan://java.lang.String" xmlns:lxslt="http://xml.apache.org/xslt">
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Unit Test Results: All Errors</title>
<link rel="stylesheet" type="text/css" title="Style" href="stylesheet.css">
</head>
<body onload="open('allclasses-frame.html','classListFrame')">
<h1>Unit Test Results.</h1>
<table width="100%">
<tr>
<td align="left"></td><td align="right">Designed for use with <a href="http://www.junit.org/">JUnit</a> and <a href="http://ant.apache.org/">Ant</a>.</td>
</tr>
</table>
<hr size="1">
<h2>All Errors</h2>
<table class="details" border="0" cellpadding="5" cellspacing="2" width="95%">
<tr valign="top">
<th>Class</th><th>Name</th><th>Status</th><th width="80%">Type</th><th nowrap>Time(s)</th>
</tr>
<tr valign="top" class="Error">
<td><a href="/3_IntersectionTest.html">IntersectionTest</a></td><td><a name="intersectionExemple"></a><a href="/3_IntersectionTest.html#intersectionExemple">intersectionExemple</a></td><td>Error</td><td>Index: 5, Size: 5<br>
<br>
<code>java.lang.IndexOutOfBoundsException: Index: 5, Size: 5<br>	at java.util.ArrayList.rangeCheck(ArrayList.java:657)<br>	at java.util.ArrayList.get(ArrayList.java:433)<br>	at BibDM.intersection(Unknown Source)<br>	at IntersectionTest.intersectionExemple(Unknown Source)<br>
</code></td><td>0.006</td>
</tr>
<tr valign="top" class="Error">
<td><a href="/3_IntersectionTest.html">IntersectionTest</a></td><td><a name="intersectionDoitEtreEnTempsLineaire"></a><a href="/3_IntersectionTest.html#intersectionDoitEtreEnTempsLineaire">intersectionDoitEtreEnTempsLineaire</a></td><td>Error</td><td>Index: 100000, Size: 100000<br>
<br>
<code>java.lang.IndexOutOfBoundsException: Index: 100000, Size: 100000<br>	at java.util.ArrayList.rangeCheck(ArrayList.java:657)<br>	at java.util.ArrayList.get(ArrayList.java:433)<br>	at BibDM.intersection(Unknown Source)<br>	at IntersectionTest.intersectionDoitEtreEnTempsLineaire(Unknown Source)<br>	at java.util.concurrent.FutureTask.run(FutureTask.java:266)<br>	at java.lang.Thread.run(Thread.java:748)<br>
</code></td><td>0.029</td>
</tr>
<tr valign="top" class="Error">
<td><a href="/3_IntersectionTest.html">IntersectionTest</a></td><td><a name="interesectionDeuxListesEgalesRenvoieListe"></a><a href="/3_IntersectionTest.html#interesectionDeuxListesEgalesRenvoieListe">interesectionDeuxListesEgalesRenvoieListe</a></td><td>Error</td><td>Index: 3, Size: 3<br>
<br>
<code>java.lang.IndexOutOfBoundsException: Index: 3, Size: 3<br>	at java.util.ArrayList.rangeCheck(ArrayList.java:657)<br>	at java.util.ArrayList.get(ArrayList.java:433)<br>	at BibDM.intersection(Unknown Source)<br>	at IntersectionTest.interesectionDeuxListesEgalesRenvoieListe(Unknown Source)<br>
</code></td><td>0.002</td>
</tr>
<tr valign="top" class="Error">
<td><a href="/3_IntersectionTest.html">IntersectionTest</a></td><td><a name="initersectionListeAvecDuplicatsRenvoieListeSansDuplicats"></a><a href="/3_IntersectionTest.html#initersectionListeAvecDuplicatsRenvoieListeSansDuplicats">initersectionListeAvecDuplicatsRenvoieListeSansDuplicats</a></td><td>Error</td><td>Index: 3, Size: 3<br>
<br>
<code>java.lang.IndexOutOfBoundsException: Index: 3, Size: 3<br>	at java.util.ArrayList.rangeCheck(ArrayList.java:657)<br>	at java.util.ArrayList.get(ArrayList.java:433)<br>	at BibDM.intersection(Unknown Source)<br>	at IntersectionTest.initersectionListeAvecDuplicatsRenvoieListeSansDuplicats(Unknown Source)<br>
</code></td><td>0.001</td>
</tr>
</table>
</body>
</html>
